### A free/open-source library for quantitative finance

Classes
ql/methods/lattices/lattice.hpp File Reference

Tree-based lattice-method class. More...

`#include <ql/numericalmethod.hpp>`
`#include <ql/discretizedasset.hpp>`
`#include <ql/patterns/curiouslyrecurring.hpp>`
Include dependency graph for lattice.hpp:

## Classes

class | TreeLattice< Impl >
| Tree-based lattice-method base class. More...

## Detailed Description

Tree-based lattice-method class.